net.corda.core.serialization

## Interface MutableClassWhitelist

- All Superinterfaces:
    ClassWhitelist
  All Known Implementing Classes:
    GlobalTransientClassWhiteList, LoggingWhitelist

      public MutableClassWhitelist
      extends ClassWhitelist

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `add(java.lang.Class<?> entry)`

    - ### Methods inherited from interface net.corda.core.serialization.ClassWhitelist

      `hasListed`

- - ### Method Detail

    - #### add

          void add(java.lang.Class<?> entry)